/* CSS-Definitionsdatei, die SiteStyle-Stylesheets enthält */
BODY { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif;}
 .TextObject { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: 13px; text-align: justify;}
 H1 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: 14px;}
 H2 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif;}
 P { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: 13px;}
 